Subject: [Stackevo] On [rfcplus]plus and the reaction we might have anticipated

From: Martin Thomson <[email-masked]>
Date: Tue, 17 Jul 2018 09:13:47 -0400

https://air.mozilla.org/friday-plenary-rust-and-the-community/

This might seem non-sequitur, but the lesson from this was something I
found to be enlightening.